/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e112           { /* index162056.jpg */
	background      : transparent url(index162056.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 268.50pt;
	width           : 394.50pt;
	height          : 163.50pt;
	}
span#e111           { /* index162055.jpg */
	background      : transparent url(index162055.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :   6.75pt;
	width           : 387.00pt;
	height          : 237.00pt;
	}
div#e110            { /* 1946-48 Radio Warranty T... */
	position        : absolute;
	left            :  10.50pt;
	top             : 826.50pt;
	width           : 300.75pt;
	height          :  18.00pt;
	}
div#e109            { /* 1946-48 Radio Instructio... */
	position        : absolute;
	left            :  12.75pt;
	top             :1276.50pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
div#e108            { /* 46-48 Heater Instruction */
	position        : absolute;
	left            :  12.00pt;
	top             :1947.00pt;
	width           : 188.25pt;
	height          :  18.00pt;
	}
div#e107            { /* 1949 Tire & Oil */
	position        : absolute;
	left            : 516.00pt;
	top             :1081.50pt;
	width           : 203.25pt;
	height          :  18.00pt;
	}
div#e106            { /* 49-56 Electric Clock Boo... */
	position        : absolute;
	left            : 204.75pt;
	top             :1947.00pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
div#e105            { /* 1950 Heater Instruction ... */
	position        : absolute;
	left            :  10.50pt;
	top             :1557.75pt;
	width           : 224.25pt;
	height          :  18.00pt;
	}
span#e104           { /* index162054.jpg */
	background      : transparent url(index162054.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 707.25pt;
	width           : 303.00pt;
	height          : 118.50pt;
	}
span#e103           { /* index162053.jpg */
	background      : transparent url(index162053.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1152.00pt;
	width           : 288.75pt;
	height          : 124.50pt;
	}
span#e102           { /* index162052.jpg */
	background      : transparent url(index162052.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1737.00pt;
	width           : 189.75pt;
	height          : 210.00pt;
	}
span#e101           { /* index162051.jpg */
	background      : transparent url(index162051.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 998.25pt;
	width           : 201.00pt;
	height          :  83.25pt;
	}
span#e100           { /* index162050.jpg */
	background      : transparent url(index162050.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1737.00pt;
	width           : 174.75pt;
	height          : 210.00pt;
	}
span#e99            { /* index162049.jpg */
	background      : transparent url(index162049.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1295.25pt;
	width           : 222.75pt;
	height          : 263.25pt;
	}
div#e98             { /* 50-56 Glare Proof Mirror... */
	position        : absolute;
	left            : 263.25pt;
	top             :1558.50pt;
	width           : 201.75pt;
	height          :  18.00pt;
	}
div#e97             { /* 1951-53 Chrome Care */
	position        : absolute;
	left            : 319.50pt;
	top             : 975.75pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
div#e96             { /* 1952 Tire & Oil */
	position        : absolute;
	left            : 307.50pt;
	top             :1276.50pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
div#e95             { /* 1953-56 Fresh Air Heater... */
	position        : absolute;
	left            :  12.00pt;
	top             :1133.25pt;
	width           : 478.50pt;
	height          :  18.00pt;
	}
div#e94             { /* 1953-56 Heater Recircula... */
	position        : absolute;
	left            : 585.75pt;
	top             :1134.00pt;
	width           : 309.75pt;
	height          :  18.00pt;
	}
div#e93             { /* 1953-56 Pre Delivery She... */
	position        : absolute;
	left            : 493.50pt;
	top             :1442.25pt;
	width           : 260.25pt;
	height          :  18.00pt;
	}
span#e92            { /* index162048.jpg */
	background      : transparent url(index162048.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             :1295.25pt;
	width           : 202.50pt;
	height          : 263.25pt;
	}
span#e91            { /* index162047.jpg */
	background      : transparent url(index162047.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :1152.00pt;
	width           : 184.50pt;
	height          : 124.50pt;
	}
span#e90            { /* index162046.jpg */
	background      : transparent url(index162046.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 845.25pt;
	width           : 180.00pt;
	height          : 130.50pt;
	}
span#e89            { /* index162045.jpg */
	background      : transparent url(index162045.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :1101.75pt;
	width           : 483.00pt;
	height          :  31.50pt;
	}
span#e88            { /* index162044.jpg */
	background      : transparent url(index162044.jpg) no-repeat top left;
	position        : absolute;
	left            : 583.50pt;
	top             :1101.75pt;
	width           : 309.00pt;
	height          :  31.50pt;
	}
span#e87            { /* index162043.jpg */
	background      : transparent url(index162043.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             :1152.00pt;
	width           : 261.75pt;
	height          : 289.50pt;
	}
div#e86             { /* 1953-54 Tire & Oil */
	position        : absolute;
	left            :  12.00pt;
	top             :1716.75pt;
	width           : 269.25pt;
	height          :  18.00pt;
	}
div#e85             { /* 54-56 Tubeless Tire Card */
	position        : absolute;
	left            : 386.25pt;
	top             :1947.00pt;
	width           : 173.25pt;
	height          :  15.75pt;
	}
div#e84             { /* 54-55 Form 7409 */
	position        : absolute;
	left            : 763.50pt;
	top             :1440.75pt;
	width           : 129.75pt;
	height          :  18.00pt;
	}
div#e83             { /* 54-56 Tubeless Tire Fold... */
	position        : absolute;
	left            : 565.50pt;
	top             :1947.00pt;
	width           : 170.25pt;
	height          :  18.00pt;
	}
div#e82             { /* 1955-56 Tire & Oil */
	position        : absolute;
	left            : 418.50pt;
	top             :1718.25pt;
	width           : 204.00pt;
	height          :  18.75pt;
	}
div#e81             { /* 1955 Glove Box Air Con S... */
	position        : absolute;
	left            :  10.50pt;
	top             :2072.25pt;
	width           : 228.75pt;
	height          :  18.00pt;
	}
span#e80            { /* index162042.jpg */
	background      : transparent url(index162042.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1578.00pt;
	width           : 272.25pt;
	height          : 139.50pt;
	}
span#e79            { /* index162041.jpg */
	background      : transparent url(index162041.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :1737.00pt;
	width           : 175.50pt;
	height          : 210.00pt;
	}
span#e78            { /* index162040.jpg */
	background      : transparent url(index162040.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             :1737.00pt;
	width           : 171.75pt;
	height          : 210.00pt;
	}
span#e77            { /* index162039.jpg */
	background      : transparent url(index162039.jpg) no-repeat top left;
	position        : absolute;
	left            : 415.50pt;
	top             :1578.00pt;
	width           : 208.50pt;
	height          : 140.25pt;
	}
span#e76            { /* index162038.jpg */
	background      : transparent url(index162038.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :1967.25pt;
	width           : 228.75pt;
	height          : 105.00pt;
	}
span#e75            { /* index162037.jpg */
	background      : transparent url(index162037.jpg) no-repeat top left;
	position        : absolute;
	left            : 761.25pt;
	top             :1152.00pt;
	width           : 131.25pt;
	height          : 288.75pt;
	}
div#e74             { /* 1955-56 Glove  Box Glass... */
	position        : absolute;
	left            : 600.00pt;
	top             :2072.25pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e73             { /* 1955-59 Glove Box Auto T... */
	position        : absolute;
	left            :  11.25pt;
	top             :2252.25pt;
	width           : 203.25pt;
	height          :  18.00pt;
	}
div#e72             { /* 55-56 New Car Delivery R... */
	position        : absolute;
	left            : 212.25pt;
	top             :2893.50pt;
	width           : 199.50pt;
	height          :  18.00pt;
	}
div#e71             { /* 1955-57 Maintenance */
	position        : absolute;
	left            : 419.25pt;
	top             :2893.50pt;
	width           : 219.00pt;
	height          :  18.00pt;
	}
div#e70             { /* 1955-56 Convertible Top ... */
	position        : absolute;
	left            : 630.00pt;
	top             :1718.25pt;
	width           : 261.75pt;
	height          :  18.00pt;
	}
div#e69             { /* 55-56 Truck Oil Pressure */
	position        : absolute;
	left            : 721.50pt;
	top             :1081.50pt;
	width           : 171.00pt;
	height          :  18.00pt;
	}
span#e68            { /* index162036.jpg */
	background      : transparent url(index162036.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :1965.75pt;
	width           : 293.25pt;
	height          : 105.75pt;
	}
span#e67            { /* index162035.jpg */
	background      : transparent url(index162035.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :2092.50pt;
	width           : 204.75pt;
	height          : 159.75pt;
	}
span#e66            { /* index162034.jpg */
	background      : transparent url(index162034.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             :2591.25pt;
	width           : 204.00pt;
	height          : 302.25pt;
	}
span#e65            { /* index162033.jpg */
	background      : transparent url(index162033.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             :2591.25pt;
	width           : 219.75pt;
	height          : 302.25pt;
	}
span#e64            { /* index162032.jpg */
	background      : transparent url(index162032.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             :1578.00pt;
	width           : 261.75pt;
	height          : 140.25pt;
	}
span#e63            { /* index162031.jpg */
	background      : transparent url(index162031.jpg) no-repeat top left;
	position        : absolute;
	left            : 720.75pt;
	top             : 999.00pt;
	width           : 172.50pt;
	height          :  82.50pt;
	}
div#e62             { /* 1955-57 Glove Box Door F... */
	position        : absolute;
	left            :  12.00pt;
	top             :2390.25pt;
	width           : 249.00pt;
	height          :  18.00pt;
	}
div#e61             { /* 56-57 Battery Warranty C... */
	position        : absolute;
	left            :  16.50pt;
	top             :2566.50pt;
	width           : 279.00pt;
	height          :  18.00pt;
	}
div#e60             { /* 1956 Radio Schematic */
	position        : absolute;
	left            : 246.75pt;
	top             :2072.25pt;
	width           : 343.50pt;
	height          :  18.00pt;
	}
div#e59             { /* 1956 Service Policy */
	position        : absolute;
	left            :  17.25pt;
	top             :2893.50pt;
	width           : 186.75pt;
	height          :  18.00pt;
	}
div#e58             { /* 1957-59 Tire & Oil */
	position        : absolute;
	left            : 222.75pt;
	top             :2253.00pt;
	width           : 218.25pt;
	height          :  18.00pt;
	}
div#e57             { /* 1957-59 Retractable Sole... */
	position        : absolute;
	left            : 471.75pt;
	top             :1558.50pt;
	width           : 419.25pt;
	height          :  18.00pt;
	}
span#e56            { /* index162030.jpg */
	background      : transparent url(index162030.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2413.50pt;
	width           : 279.75pt;
	height          : 152.25pt;
	}
span#e55            { /* index162029.jpg */
	background      : transparent url(index162029.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :1966.50pt;
	width           : 349.50pt;
	height          : 105.75pt;
	}
span#e54            { /* index162028.jpg */
	background      : transparent url(index162028.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :2274.00pt;
	width           : 252.00pt;
	height          : 115.50pt;
	}
span#e53            { /* index162027.jpg */
	background      : transparent url(index162027.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             :2092.50pt;
	width           : 222.75pt;
	height          : 160.50pt;
	}
span#e52            { /* index162026.jpg */
	background      : transparent url(index162026.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :1465.50pt;
	width           : 421.50pt;
	height          :  92.25pt;
	}
span#e51            { /* index162025.jpg */
	background      : transparent url(index162025.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :2590.50pt;
	width           : 188.25pt;
	height          : 303.00pt;
	}
div#e50             { /* 1957-59 Motor Kit */
	position        : absolute;
	left            : 738.00pt;
	top             :2391.00pt;
	width           : 153.00pt;
	height          :  18.00pt;
	}
div#e49             { /* 1957 Radio Schematic */
	position        : absolute;
	left            : 633.00pt;
	top             :2253.00pt;
	width           : 258.75pt;
	height          :  18.00pt;
	}
div#e48             { /* 1957-59 Transistor Radio */
	position        : absolute;
	left            : 499.50pt;
	top             :2389.50pt;
	width           : 228.00pt;
	height          :  18.00pt;
	}
div#e47             { /* 57 Life Guard Door Lock ... */
	position        : absolute;
	left            : 268.50pt;
	top             :2390.25pt;
	width           : 222.00pt;
	height          :  18.00pt;
	}
div#e46             { /* 1957 Life Guard Door */
	position        : absolute;
	left            : 450.75pt;
	top             :2254.50pt;
	width           : 168.75pt;
	height          :  18.00pt;
	}
div#e45             { /* 1958 Sun Visor Sales Sle... */
	position        : absolute;
	left            : 304.50pt;
	top             :2565.00pt;
	width           : 345.75pt;
	height          :  18.00pt;
	}
span#e44            { /* index162024.jpg */
	background      : transparent url(index162024.jpg) no-repeat top left;
	position        : absolute;
	left            : 734.25pt;
	top             :2273.25pt;
	width           : 156.00pt;
	height          : 116.25pt;
	}
span#e43            { /* index162023.jpg */
	background      : transparent url(index162023.jpg) no-repeat top left;
	position        : absolute;
	left            : 631.50pt;
	top             :2092.50pt;
	width           : 258.75pt;
	height          : 160.50pt;
	}
span#e42            { /* index162022.jpg */
	background      : transparent url(index162022.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             :2274.00pt;
	width           : 231.75pt;
	height          : 116.25pt;
	}
span#e41            { /* index162021.jpg */
	background      : transparent url(index162021.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :2274.00pt;
	width           : 228.00pt;
	height          : 115.50pt;
	}
span#e40            { /* index162020.jpg */
	background      : transparent url(index162020.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :2092.50pt;
	width           : 171.75pt;
	height          : 160.50pt;
	}
span#e39            { /* index162019.jpg */
	background      : transparent url(index162019.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :2413.50pt;
	width           : 345.75pt;
	height          : 152.25pt;
	}
div#e38             { /* 59 Window Price Sticker ... */
	position        : absolute;
	left            : 644.25pt;
	top             :2893.50pt;
	width           : 246.75pt;
	height          :  18.00pt;
	}
div#e37             { /* 59-60 Convertible Top In... */
	position        : absolute;
	left            : 659.25pt;
	top             :2565.75pt;
	width           : 231.00pt;
	height          :  18.00pt;
	}
div#e36             { /* 1959 Price List */
	position        : absolute;
	left            : 742.50pt;
	top             :1946.25pt;
	width           : 150.00pt;
	height          :  18.00pt;
	}
span#e35            { /* index162018.jpg */
	background      : transparent url(index162018.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :2591.25pt;
	width           : 246.75pt;
	height          : 301.50pt;
	}
span#e34            { /* index162017.jpg */
	background      : transparent url(index162017.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             :2413.50pt;
	width           : 234.00pt;
	height          : 152.25pt;
	}
span#e33            { /* index162016.jpg */
	background      : transparent url(index162016.jpg) no-repeat top left;
	position        : absolute;
	left            : 741.00pt;
	top             :1737.00pt;
	width           : 150.75pt;
	height          : 209.25pt;
	}
div#e32             { /* 1928-30 Model A Speedome... */
	position        : absolute;
	left            :   6.00pt;
	top             : 432.75pt;
	width           : 390.00pt;
	height          :  18.00pt;
	}
div#e31             { /* 1930-31 Model A Speedome... */
	position        : absolute;
	left            :   3.75pt;
	top             : 244.50pt;
	width           : 386.25pt;
	height          :  18.00pt;
	}
div#e30             { /* 30-31 Model A Speedo Wal... */
	position        : absolute;
	left            : 678.75pt;
	top             : 244.50pt;
	width           : 217.50pt;
	height          :  18.00pt;
	}
span#e29            { /* index162015.jpg */
	background      : transparent url(index162015.jpg) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :   6.75pt;
	width           : 219.75pt;
	height          : 237.00pt;
	}
div#e28             { /* 1930-31 Model A Speedo S... */
	position        : absolute;
	left            : 393.75pt;
	top             : 244.50pt;
	width           : 279.75pt;
	height          :  18.00pt;
	}
span#e27            { /* index162014.jpg */
	background      : transparent url(index162014.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             :   6.75pt;
	width           : 279.00pt;
	height          : 237.00pt;
	}
div#e26             { /* 35 Radio Owners Manual  */
	position        : absolute;
	left            : 501.75pt;
	top             : 684.00pt;
	width           : 192.00pt;
	height          :  18.00pt;
	}
div#e25             { /* 37 Radio Owners Manual */
	position        : absolute;
	left            : 702.75pt;
	top             : 684.75pt;
	width           : 187.50pt;
	height          :  18.00pt;
	}
span#e24            { /* index162013.jpg */
	background      : transparent url(index162013.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             : 453.00pt;
	width           : 195.75pt;
	height          : 231.75pt;
	}
div#e23             { /* 39-53 Battery Certificat... */
	position        : absolute;
	left            : 320.25pt;
	top             : 826.50pt;
	width           : 174.00pt;
	height          :  18.00pt;
	}
div#e22             { /* 1939-40 Manifold Heater */
	position        : absolute;
	left            :   7.50pt;
	top             : 685.50pt;
	width           : 304.50pt;
	height          :  18.00pt;
	}
div#e21             { /* 39 Manifold Hot Water He... */
	position        : absolute;
	left            : 497.25pt;
	top             : 978.00pt;
	width           : 212.25pt;
	height          :  18.00pt;
	}
div#e20             { /* 1940 Mileage Wheel Set */
	position        : absolute;
	left            : 398.25pt;
	top             : 433.50pt;
	width           : 185.25pt;
	height          :  18.00pt;
	}
div#e19             { /* 1940 Radio Warranty Tag ... */
	position        : absolute;
	left            :  10.50pt;
	top             : 978.00pt;
	width           : 303.00pt;
	height          :  18.00pt;
	}
div#e18             { /* 1940 Heater */
	position        : absolute;
	left            : 719.25pt;
	top             : 978.00pt;
	width           : 177.00pt;
	height          :  18.00pt;
	}
span#e17            { /* index162012.jpg */
	background      : transparent url(index162012.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 453.00pt;
	width           : 175.50pt;
	height          : 373.50pt;
	}
span#e16            { /* index162011.jpg */
	background      : transparent url(index162011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 630.00pt;
	width           : 307.50pt;
	height          :  55.50pt;
	}
span#e15            { /* index162010.jpg */
	background      : transparent url(index162010.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 702.75pt;
	width           : 213.75pt;
	height          : 274.50pt;
	}
span#e14            { /* index162009.jpg */
	background      : transparent url(index162009.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 268.50pt;
	width           : 182.25pt;
	height          : 164.25pt;
	}
span#e13            { /* index162008.jpg */
	background      : transparent url(index162008.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 845.25pt;
	width           : 303.75pt;
	height          : 132.00pt;
	}
span#e12            { /* index162007.jpg */
	background      : transparent url(index162007.jpg) no-repeat top left;
	position        : absolute;
	left            : 719.25pt;
	top             : 702.75pt;
	width           : 174.75pt;
	height          : 274.50pt;
	}
div#e11             { /* 1941 Tire & Oil Pressure... */
	position        : absolute;
	left            :  12.00pt;
	top             :1081.50pt;
	width           : 251.25pt;
	height          :  18.00pt;
	}
div#e10             { /* 1942-47 Truck Speedo Dec... */
	position        : absolute;
	left            : 587.25pt;
	top             : 432.75pt;
	width           : 304.50pt;
	height          :  18.00pt;
	}
div#e9              { /* 1942-47 1.5 Ton Truck Sp... */
	position        : absolute;
	left            :   6.75pt;
	top             : 609.75pt;
	width           : 306.00pt;
	height          :  18.00pt;
	}
div#e8              { /* 1942 Tire and Oil */
	position        : absolute;
	left            : 276.75pt;
	top             :1082.25pt;
	width           : 231.75pt;
	height          :  18.00pt;
	}
div#e7              { /* 46-48 Tire & Oil */
	position        : absolute;
	left            : 287.25pt;
	top             :1716.75pt;
	width           : 123.75pt;
	height          :  18.00pt;
	}
span#e6             { /* index162006.jpg */
	background      : transparent url(index162006.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 998.25pt;
	width           : 254.25pt;
	height          :  83.25pt;
	}
span#e5             { /* index162005.jpg */
	background      : transparent url(index162005.jpg) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 268.50pt;
	width           : 307.50pt;
	height          : 164.25pt;
	}
span#e4             { /* index162004.jpg */
	background      : transparent url(index162004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 453.00pt;
	width           : 308.25pt;
	height          : 156.75pt;
	}
span#e3             { /* index162003.jpg */
	background      : transparent url(index162003.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 998.25pt;
	width           : 243.75pt;
	height          :  83.25pt;
	}
span#e2             { /* index162002.jpg */
	background      : transparent url(index162002.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :1578.00pt;
	width           : 122.25pt;
	height          : 139.50pt;
	}
span#e1             { /* index162001.jpg */
	background      : transparent url(index162001.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 453.00pt;
	width           : 197.25pt;
	height          : 231.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
